/* Class = "NSMenuItem"; title = "Remove spot"; ObjectID = "2zn-Ku-enJ"; */
"2zn-Ku-enJ.title" = "Quitar spot";

/* Class = "NSTableColumn"; headerCell.title = "For"; ObjectID = "4JK-z2-s8n"; */
"4JK-z2-s8n.headerCell.title" = "Hace";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4kp-HV-h4N"; */
"4kp-HV-h4N.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "DX Call"; ObjectID = "am5-Ho-XsS"; */
"am5-Ho-XsS.headerCell.title" = "Indicativo DX";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "B34-3I-KOG"; */
"B34-3I-KOG.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "bAq-A5-zxo"; */
"bAq-A5-zxo.headerCell.title" = "DXCC";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "BLr-MY-3j3"; */
"BLr-MY-3j3.headerCell.title" = "Frecuencia";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "cBY-j4-LQs"; */
"cBY-j4-LQs.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dRN-2a-1W6"; */
"dRN-2a-1W6.title" = "";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "H5l-7w-pbe"; */
"H5l-7w-pbe.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "H64-KH-Iu8"; */
"H64-KH-Iu8.title" = "";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hMR-Ei-BZj"; */
"hMR-Ei-BZj.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Note"; ObjectID = "iH8-3o-q8K"; */
"iH8-3o-q8K.headerCell.title" = "Nota";

/* Class = "NSMenuItem"; title = "Use data & QSY"; ObjectID = "Ivj-p5-BgC"; */
"Ivj-p5-BgC.title" = "Usar datos y QSY";

/* Class = "NSMenuItem"; title = "QSY"; ObjectID = "jlS-OK-i0o"; */
"jlS-OK-i0o.title" = "QSY";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mJC-Sw-Oyg"; */
"mJC-Sw-Oyg.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "DX de"; ObjectID = "TGV-gd-TFH"; */
"TGV-gd-TFH.headerCell.title" = "DX de";

/* Class = "NSTableColumn"; headerCell.title = "Distance"; ObjectID = "TLO-cA-cQS"; */
"TLO-cA-cQS.headerCell.title" = "Distancia";

/* Class = "NSTableColumn"; headerCell.title = "Hdg."; ObjectID = "ubi-4N-ckW"; */
"ubi-4N-ckW.headerCell.title" = "Hdg.";

/* Class = "NSTableColumn"; headerCell.title = "IOTA"; ObjectID = "vIO-hc-d9B"; */
"vIO-hc-d9B.headerCell.title" = "IOTA";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wbv-ve-RJj"; */
"wbv-ve-RJj.title" = "";

/* Class = "NSMenuItem"; title = "Use data"; ObjectID = "wEX-rf-YFi"; */
"wEX-rf-YFi.title" = "Usar datos";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "X84-mV-39u"; */
"X84-mV-39u.title" = "";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "xuO-x3-QSX"; */
"xuO-x3-QSX.headerCell.title" = "Modo";

